SDL_FPoint Struct Reference

`#include <SDL_rect.h>`

## Data Fields

float | x
float | y

## Detailed Description

The structure that defines a point (using floating point values).

Since
  This struct is available since SDL 3.2.0.

See also
  SDL_GetRectEnclosingPointsFloat
  SDL_PointInRectFloat

Definition at line 63 of file SDL_rect.h.

## Field Documentation

## x

float SDL_FPoint::x

Definition at line 65 of file SDL_rect.h.

Referenced by SDL_PointInRectFloat().

## y

float SDL_FPoint::y

Definition at line 66 of file SDL_rect.h.

Referenced by SDL_PointInRectFloat().

The documentation for this struct was generated from the following file:

- SDL_rect.h